Bien que postgresql-9.1 existe déjà dans les backports officiels de debian (url) l'extension postgis pour cette version n'y est pas présente. Voulant passer à postgresql 9.1 dans ma chaîne de rendu OpenstreetMpa j'ai réalisé la backport du paquet postgresql-9.1-postgis que j'ai mis à disposition dans mon dépôt personnel.

  • postgis 1.5.3-2~bpo60+1
  • postgresql-9.1-postgis 1.5.3-2~bpo60+1